我的AI之路(13)--解决编译gcc/g++源码过程中出现的错误

     假若你的Linux版本比较高,默认安装使用的gcc/g++版本比较高,比如Fedora28使用的gcc/g++ 8.1,而某些软件源码编译只支持较低版本的gcc版本,比如cuda9.0只支持gcc6(Fedora25默认使用的),cuda9.1/9.2使用gcc7(Fedora27默认使...

2018-07-08 13:08:39

阅读数:154

评论数:0

我的AI之路(10)--如何在Linux下安装CUDA和cuDNN

      这些天很忙有些时间没上来写东西了,怕时间久了忘记遇到过的各种错误及解决办法的细节,今天周末来补上前面没做完的功课。     前面说过,需安装什么版本的CUDA和cuDNN取决于你安装的Tensorflow GPU版本对应支持到了哪个版本的CUDA,Tensorflow1.8仍只支持到...

2018-07-07 15:41:57

阅读数:353

评论数:0

我的AI之路(2)--安装Fedora 28

      打赢硬仗人重要 好装备也重要,看书上网上说的AI软件计算需要机器硬件好,想着动手前先准备好利器,趁笔记本每年3-4月降价的机会,去卖港行本本的店家买了个配置比较可以的Thinkpad T470P(笔记本我只相信Thinkpad的品质)准备动手实践,另外花了六百多大元JD上买了个L公司的...

2018-05-12 23:35:43

阅读数:1914

评论数:0

提示
确定要删除当前文章?
取消 删除
关闭
关闭